<!-- -------------------- ./mgmt/modals/create_modal.html -------------------- -->

<dialog
  aria-labelledby="create-modal-title"
  id="create-modal"
  class="fr-modal"
  role="dialog"
  data-fr-concealing-backdrop="false"
>
  <div class="fr-container fr-container--fluid fr-container-md">
    <div class="fr-grid-row fr-grid-row--center">
      <div class="fr-col-12 fr-col-md-10 fr-col-lg-8">
        <div class="fr-modal__body">
          <div class="fr-modal__header">
            <button class="fr-btn--close fr-btn" aria-controls="create-modal">
              Fermer
            </button>
          </div>
          <div class="fr-modal__content" >
            <h1 id="create-modal-title" class="fr-modal__title">
              Créer un porte-documents pour signature
            </h1>
            <div id="mgtcremodal"></div>
          </div>
          <div class="fr-modal__footer">
            <ul
              class="fr-btns-group fr-btns-group--right fr-btns-group--inline-reverse fr-btns-group--inline-lg fr-btns-group--icon-center"
            >
              <li>
                <button 
                  class="fr-btn fr-icon-arrow-right-s-line fr-btn--icon-right"
                  onclick="CheckedSubmit()"
                >
                  Continuer
                </button>
              </li>
              <li>
                <button 
                class="fr-btn fr-icon-arrow-go-back-line fr-btn--secondary fr-btn--icon-left"
                onclick="MgtCreateDismiss('<?php echo $this->URL->GetMgmtMethodWithDID('UnCreateMgt',@$this->DID); ?>')"
                >
                  Annuler
                </button>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</dialog>
